/* Localized versions of Info.plist keys */

/* Localized versions of Info.plist keys */

CFBundleName = "DGE-528T";
CFBundleShortVersionString = "DGE-528T version 1.1.1";
CFBundleGetInfoString = "D-Link DGE-528T Gigabit Ethernet Adapter";
NSHumanReadableCopyright = "Copyright 2006 D-Link Corp.";